.bordered-boxes-container {
  display: flex;
  flex-flow: row wrap;
  align-items: stretch;
}
.bordered-boxes-container .bordered-box {
  display: flex;
  flex-flow: column nowrap;
  align-items: flex-start;
  width: 25%;
  padding: 55px;
  border: 1px solid #ECECEC;
}
.bordered-boxes-container .bordered-box:not(:first-child) {
  margin-left: -1px;
}
.bordered-boxes-container .bordered-box .info-item {
  border: 1px solid #ECECEC;
  padding: 15px 30px;
}
.bordered-boxes-container .bordered-box .button-mail {
  margin-top: auto;
  color: #454E53;
  padding: 10px 20px;
  border: 1px solid #ECECEC;
  border-radius: 40px;
}
.bordered-boxes-container .bordered-box .button-mail:after {
  content: url("../../../../content/dam/icex-invest/img/icons/icono-sobre-small.png");
  width: 17px;
  height: auto;
  display: inline-block;
  vertical-align: middle;
  margin-left: 5px;
}
@media (max-width: 1440px) {
  .bordered-boxes-container .bordered-box {
    width: 50%;
  }
  .bordered-boxes-container .bordered-box:nth-child(3),
  .bordered-boxes-container .bordered-box:nth-child(4) {
    margin-top: -1px;
    margin-left: 0;
  }
  .bordered-boxes-container .bordered-box:nth-child(4) {
    margin-left: -1px;
  }
}
@media (max-width: 768px) {
  .bordered-boxes-container .bordered-box {
    width: 100%;
  }
  .bordered-boxes-container .bordered-box:not(:first-child) {
    margin-top: -1px;
    margin-left: 0;
  }
}
